<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006117616</ID>
<TITRE_TA>Livre IV : Des crimes et délits contre la nation, l'Etat et la paix publique</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136069" debut="1994-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006136069" niv="3" url="/LEGI/SCTA/00/00/06/13/60/LEGISCTA000006136069.xml">Titre Ier : Des atteintes aux intérêts fondamentaux de la nation</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136070" debut="1994-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006136070" niv="3" url="/LEGI/SCTA/00/00/06/13/60/LEGISCTA000006136070.xml">Titre III : Des atteintes à l'autorité de l'Etat</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018687629" debut="1994-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018687629" niv="3" url="/LEGI/SCTA/00/00/18/68/76/LEGISCTA000018687629.xml">Titre IV : Des atteintes à la confiance publique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018687631" debut="1994-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018687631" niv="3" url="/LEGI/SCTA/00/00/18/68/76/LEGISCTA000018687631.xml">Titre V : De la participation à une association de malfaiteurs</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070719" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code pénal" debut="1990-09-01" fin="2999-01-01" id_txt="LEGITEXT000006070719">Code pénal</TITRE_TXT>
<TM>
<TITRE_TM debut="1994-03-01" fin="2999-01-01" id="LEGISCTA000006089698">Partie réglementaire - Décrets en Conseil d'Etat</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
